Bug 113727 - Relocate Restart Editing link within Workflow section
Relocate Restart Editing link within Workflow section
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tzu-Mainn Chen
Daniel Berrange
http://aplaws-ws3.ccm-demo.redhat.de/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-16 15:30 EST by Lindsay Ould
Modified: 2010-09-03 10:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 10:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lindsay Ould 2004-01-16 15:30:17 EST
Description of problem: Restart Editing link functionality works  - 
Could the link display within the Workflow section - preferably at 
the top of the list rather than next to the heading for this section


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.View summary page of published item
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Scott Seago 2004-01-16 16:26:16 EST
Adding this to the workflow tab makes sense. If the original
implementation of this had the restart link on the summary tab, we may
want to keep it there as well, so as not to confuse anyone who is
already using it there.
Comment 2 Lindsay Ould 2004-01-16 16:47:34 EST
That wasn't quite what I meant.  I didn't like the presentation of 
the link next to the Workflow label for that section.  My suggestion 
was that the link should show within the Workflow section of the 
Summary page not next to the workflow label.  It would be good for it 
to be on the workflow tab as well in case this is the route a user 
takes to restart the workflow
Comment 3 Scott Seago 2004-01-16 16:52:52 EST
Ahh. got it. ok. So we'll move the link on the summary page, and,
time/effort permitting, we'll add a similar link to the workflow page.
Comment 4 Tzu-Mainn Chen 2004-01-16 19:46:52 EST
I've moved the link - I'll add it to the workflow pane later.
Comment 5 Scott Seago 2004-01-17 16:05:11 EST
This is now fixed on the staging server, checked into the aplaws-w3
branch, to be integrated on dev next week.
Comment 6 David Lawrence 2006-07-17 22:41:51 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.